using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{
    [Serializable()]
    public class Answer
    {
        private int answerid;

        public int Answerid
        {
            get { return this.answerid; }
            set { this.answerid = value; }
        }
        private string answername;

        public string Answername
        {
            get { return this.answername; }
            set { this.answername = value; }
        }


        private Qest quesid;

        public Qest Quesid
        {
            get { return this.quesid; }
            set { this.quesid = value; }
        }
    }
}
